# Generated by Django 4.2.2 on 2023-07-28 13:25

from django.db import migrations, models
import myauth.models


class Migration(migrations.Migration):

    dependencies = [
        ('myauth', '0002_profile_agreement_accepted'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='avatar',
            field=models.ImageField(blank=True, null=True, upload_to=myauth.models.user_images_directory_path),
        ),
    ]
